QuikrBox admin - Bug #7125

Manage orders > check how order status appearing
07/10/2023 12:58 PM - priyanka Sharma

Status: Closed Start date: 07/10/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

clipboard-202307101258-kyicf.png

History

#1 - 07/13/2023 03:23 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 07/18/2023 12:39 PM - priyanka Sharma
- File clipboard-202307181238-17cmi.png added

- Status changed from Resolved to Reopened

clipboard-202307181238-I7cmi.png

#3 - 10/06/2023 12:52 PM - Abhishek Singh PHP

- Status changed from Reopened to Resolved

#4 - 10/06/2023 06:27 PM - priyanka Sharma

- Status changed from Resolved to Closed
